#carrousel{
position:relative;width:627px;height:284px;
overflow:hidden;
border:solid 1px #CCCCCC;

}

.slide{
position:absolute;
width:627px;
height:284px;
}

.title{
position:absolute;
height:55px;
background:url(../../../graphisme/images/arr_p.png) right top;
width:627px;
bottom:0;
left:0;
overflow:hidden;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
color:#FFFFFF;

}

.title p{

height:43px;

width:403px;

overflow:hidden;

margin:0;

padding:6px 12px 6px 12px;

font-family:nassim;

font-size:12px;

text-align:left;

color:#FFFF00;

}

.visu{

position:absolute;

top:0;

}


.title a{

color:#FFFFFF;

text-decoration:none;

font-size:14px;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif

}

.title a:hover{

color:#FFFFFF;

text-decoration:none;

}



#navigation_for_o{
position:absolute;
top:0;
right:0;
width:146px;
height:284px;
}

.navigation_on{
width:146px;
height:71px;
background:url(../../../graphisme/images/script_on.png) right top;
cursor:pointer;
}

.navigation_off{
width:146px;
height:71px;
background:url(../../../graphisme/images/script_on.png) right bottom;
cursor:pointer;
}

.navigation_off:hover{
background:url(../../../graphisme/images/script_on.png) right top;
}

.navigation_for_div_img{
width:106px;
height:55px;
border:solid 2px #CCCCCC;
margin-top:6px;
margin-left:25px;
}


#annonce_s{

position:absolute;

width:220px;

height:50px;

line-height:50px;

text-align:center;

top:0;

cursor:pointer;

z-index:900;

left:0;

background:url(../../../graphisme/images/r.png) left;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color:#FFFFFF;

}

#gauchee_xp{

position:absolute;

width:47px;

height:48px;

bottom:140px;

cursor:pointer;

z-index:900;

left:-47px;

background:url(../../../graphisme/images/prs.jpg) left top;

}

#gauchee_xp:hover{

background:url(../../../graphisme/images/prs.jpg) right top;

}

#droite_xp{

position:absolute;

width:47px;

height:48px;

bottom:140px;

cursor:pointer;

z-index:900;

right:-47px;

background:url(../../../graphisme/images/nxs.jpg) left top;

}

#droite_xp:hover{

background:url(../../../graphisme/images/nxs.jpg) right top;

}